Bug 10699

Summary: service starting too late
Product: [Development] Sisyphus Reporter: Nick S. Grechukh <gns@altlinux.org>
Component: 915resolutionAssignee: Konstantin A Lepikhov (L.A. Kostis) <lakostis@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: major    
Priority: P2 CC: boyarsh@altlinux.org, mike@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-01-22 18:40:32
/etc/rc.d/init.d/915resolution:# chkconfig: 345 90 10
/etc/rc.d/init.d/dm:# chkconfig: 5 45 05
/etc/rc.d/init.d/fbsetfont:# chkconfig: 345 33 67

таким образом, иксы успевают запустиются в кривом разрешении (у меня это
1024x768, должно быть 1280x800). переключение в консоль и обратно приводит к
интересному эффекту. перезапуск иксов приводит все в норму.

решение: запускать 915resolution как можно раньше, думаю логично будет где-то
рядом с fbsetfont.
------- Comment #1 From 2007-06-12 22:52:08 -------
А у нас есть собирательная бага по Desktop 4.0?
------- Comment #2 From 2007-08-08 00:00:10 -------
Fixed in 915resolution-0.5.3-alt1